Home CVE Database CVE-2015-8104

CVE-2015-8104

Description

The KVM subsystem in the Linux kernel through 4.2.6, and Xen 4.3.x through 4.6.x, allows guest OS users to cause a denial of service (host OS panic or hang) by triggering many #DB (aka Debug) exceptions, related to svm.c.

Priority: Medium
CVSS v3: 0.0
Publish Date: Nov 16, 2015
Related ID: --
CVSS v2: 4.7
Modified Date: Nov 16, 2015

Find out more about CVE-2015-8104 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online